@font-face {
	font-family: 'Conv_Tall Films Expanded';
	src: url('fonts/Tall Films Expanded.eot');
	src: local('☺'), url('fonts/Tall Films Expanded.woff') format('woff'), url('fonts/Tall Films Expanded.ttf') format('truetype'), url('fonts/Tall Films Expanded.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_KGAlwaysAGoodTime';
	src: url('fonts/KGAlwaysAGoodTime.eot');
	src: local('☺'), url('fonts/KGAlwaysAGoodTime.woff') format('woff'), url('fonts/KGAlwaysAGoodTime.ttf') format('truetype'), url('fonts/KGAlwaysAGoodTime.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_WinterthurCondensedOblique';
	src: url('fonts/WinterthurCondensedOblique.eot');
	src: local('☺'), url('fonts/WinterthurCondensedOblique.woff') format('woff'), url('fonts/WinterthurCondensedOblique.ttf') format('truetype'), url('fonts/WinterthurCondensedOblique.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_WinterthurCondensed';
	src: url('fonts/WinterthurCondensed.eot');
	src: local('☺'), url('fonts/WinterthurCondensed.woff') format('woff'), url('fonts/WinterthurCondensed.ttf') format('truetype'), url('fonts/WinterthurCondensed.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'MyriadProItalic';
    src: url('fonts/myriadpro-it-webfont.eot');
    src: url('fonts/myriadpro-it-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadpro-it-webfont.woff') format('woff'),
         url('fonts/myriadpro-it-webfont.ttf') format('truetype'),
         url('fonts/myriadpro-it-webfont.svg#MyriadProItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

*{ margin:0; padding:0; border:none; font-weight:normal;}
a{ text-decoration:none;}
ul{ list-style:none; }
img{ border:0;}

html{text-align:center; margin:0 auto; background:url(../images/content_bg.jpg);}
body{text-align:center;  color:#000; }
.root{ width:943px; height:auto; margin:0 auto; text-align:left; min-height:670px; }
.root2{ width:943px; height:auto; margin:0 auto; text-align:left;}
.topo{float:left; width:100%; height:200px; position:relative; z-index:999; }
.tg_topo{ width:100%; height:200px;position:absolute; top:0; background: url(../images/fundo_cabecalho.png) no-repeat center top;}

/* Cabeçalho */
.logo{ background:url(../images/logo.png) no-repeat; width:265px; height:90px; margin-top:18px; float:left;}
.logo a{display:block; text-indent:-9999px; width:278px; height:90px;}
.nome_clinica {float:left; margin-top:30px; margin-left:17px; padding:0 21px; border-left:1px solid #999999; color:#fff; font-family: 'Conv_WinterthurCondensed';}
.conteudo_nome1 {font-size:30px;}
.conteudo_nome2 {font-size:22px;}

.conteudo_topo{ float:left; margin-left:268px; margin-top:35px;}

.facebook{float:right; width:28px; height:28px; background:url(../images/facebook1.png) no-repeat;}
.twitter{float:right; width:28px; height:28px; background:url(../images/twitter1.png) no-repeat; margin-right:8px;}


.facebook:hover{background:url(../images/facebook_2.png) no-repeat; padding:0;}
.twitter:hover{background:url(../images/twitter_2.png) no-repeat; padding:0;}


/*Menu*/
.menu_fundo{position:absolute; width:940px; height:53px; background:url(../images/fundo_menu.png); margin:120px 0 20px 0; line-height:53px; text-align:center;}
.menu_fundo ul {display: inline-block; float: none;}
.menu_fundo ul li{float:left; width:auto; height:53px; margin-left:56px;}
.menu_fundo ul li:first-child{margin-left:0;}
.menu_fundo ul li a{ float:left; color:#201e1f; font-size:24px; font-family: 'Conv_WinterthurCondensed'; height:53px; line-height:57px;}
.menu_fundo ul li a:hover{color:#fff;}


/* Banner com Jquery */
.main{float:left; width:100%; height:auto; min-height:425px;}
.banner_destaque{float:left; margin-top:20px; width:940px; height:304px;}
.bxslider{float:left; width:940px; height:304px;}

/* Home*/
.conteudo_home{ float:left; width:940px; height:auto; margin-top:12px;}
.conteudo_1{float:left; background:url(../images/destaque_2.png) no-repeat; width:320px; height:357px; padding:24px 0 0 20px;}
.conteudo_2{float:left; background:url(../images/destaque_1.png) no-repeat; width:320px; height:357px; padding:24px 0 0 20px; margin:0 20px;}
.conteudo_3{float:left; background:url(../images/destaque_3.png) no-repeat; width:194px; height:172px; padding:20px 0 0 26px;}
.conteudo_4{float:left; background:url(../images/destaque_4.png) no-repeat; width:194px; height:172px; padding:20px 0 0 26px; margin-top:-8px;}

.conteudo_box{font-family: 'Conv_WinterthurCondensed'; font-size:22px; color:#fff; float:left; width:100%;}
.conteudo_box p{font-family: 'Conv_WinterthurCondensed'; font-size:22px; color:#fff; float:left; width:100%; margin:10px;}
.titulo_box{font-family: 'Conv_KGAlwaysAGoodTime'; font-size:26px; color:#fff; float:left; margin-bottom:20px;}
.titulo_box2{font-family: 'Conv_KGAlwaysAGoodTime'; font-size:26px; color:#fff; float:left; margin-bottom:20px;}
.conteudo_box strong{font-family: 'Conv_WinterthurCondensed'; color:#fff; font-size:40px; font-weight:normal;}


/* A Clinica*/
.banner_titulo{float:left; margin-top:20px; margin-bottom:30px; color:#fff; width:940px; height:80px; font-family: 'Conv_KGAlwaysAGoodTime';}
.aclinica{ background:url(../images/aclinica.png) no-repeat; }
.aclinica h1{ margin-top:15px; margin-left:20px; font-size:34px;}
.conteudo_aclinica{clear:both; color:#fff; font-family: 'Conv_WinterthurCondensed';  margin-left:20px; font-size:22px; width:916px;}
.box ul{ float:left; width:100%; height:auto; margin-top:30px; margin-left:20px;}
.box ul li{float:left; width:110px; height:110px; border:5px solid #fff; margin-left:10px;}
.box ul li:first-child{margin-left:0;}
.fotos{clear:both; color:#fff; font-family: 'Conv_WinterthurCondensed';  margin-left:20px; font-size:22px; width:916px;}

/*Atendimentos*/

.atendimentos{ background:url(../images/atendimentos.png) no-repeat;}
.atendimentos h1{ margin-top:15px; margin-left:20px; font-size:34px;}
.conteudo_atendimentos{clear:both; color:#fff; font-family: 'Conv_WinterthurCondensed'; margin-left:20px; font-size:24px; width:916px;}
.sub_titulo1{color:#c14515;}

/*Avaliacao*/

.avaliacao{ background:url(../images/avaliacao.png) no-repeat;}
.avaliacao h1{ margin-top:15px; margin-left:20px; font-size:34px;}
.conteudo_avaliacao{clear:both; float:left; color:#fff; font-family: 'Conv_WinterthurCondensed'; margin-left:20px; font-size:24px; width:916px;}
.sub_titulo2{float:left; color:#a43132; width:100%;  }
.titulo_avaliacao{ width:100%; }
.separador{border-top:1px solid #454344; margin:14px 0 17px 0; width:920px; }
.separador_localizacao{border-top:1px solid #454344; margin:14px 0 33px 0; width:900px; }


/*Profissionais*/

.profissionais{ background:url(../images/profissionais.png) no-repeat;}
.profissionais h1{ margin-top:15px; margin-left:20px; font-size:34px;}
.conteudo_profissionais{clear:both; color:#fff; font-family: 'Conv_WinterthurCondensed'; font-size:22px; width:921px; margin-left:20px;}
.sub_titulo3{color:#1e5d56; float:left; font-family: 'Conv_WinterthurCondensed'; font-size:22px; width:100%; height:auto; margin-bottom:15px;}
.conteudo{float:left; width:920px;}
.conteudo1{float:left; width:448px; height:auto; margin-bottom:50px;}
.curriculum{float:left; width:320px; height:auto; }
.conteudo1 img{ float:left; width:110px; height:auto; margin-right:10px;}

/*Publicações*/

.publicacoes{ background:url(../images/localizacao.png) no-repeat;}
.publicacoes h1{ margin-top:15px; margin-left:20px; font-size:34px;}
.sub_titulo4{color:#8a7623; float:left; font-family: 'Conv_WinterthurCondensed'; font-size:22px; width:100%; height:auto; margin-bottom:15px;}
.conteudo_publicacoes{clear:both; color:#fff; font-family: 'Conv_WinterthurCondensed'; font-size:22px; width:921px;}
.titulo_publicacoes, .titulo_publicacoes a{color:#fff; font-family: 'Conv_WinterthurCondensed'; font-size:22px;}
.titulo_publicacoes a:hover {color:#8a7623; font-family: 'Conv_WinterthurCondensed'; font-size:22px;}
.voltar a{color:#8a7623; font-family: 'Conv_WinterthurCondensed'; font-size:22px;}
.voltar a:hover{color:#FFF;}


/*Cursos*/

.cursos{ background:url(../images/cursos.png) no-repeat;}
.cursos h1{ margin-top:15px; margin-left:20px; font-size:34px;}
.sub_titulo5{color:#404e69; float:left; font-family: 'Conv_WinterthurCondensed'; font-size:22px; width:100%; height:auto; margin-bottom:15px;}
.conteudo_cursos{clear:both; color:#fff; font-family: 'Conv_WinterthurCondensed'; font-size:22px; width:921px;}
.titulo_cursos, .titulo_cursos a{color:#fff; font-family: 'Conv_WinterthurCondensed'; font-size:22px;}
.titulo_cursos a:hover {color:#404e69; font-family: 'Conv_WinterthurCondensed'; font-size:22px;}
.voltar2 a{color:#404e69; font-family: 'Conv_WinterthurCondensed'; font-size:22px;}
.voltar2 a:hover{color:#FFF;}



/*Contato*/

.contato{ background:url(../images/contato.png) no-repeat;}
.contato h1{ margin-top:15px; margin-left:20px; font-size:34px;}
.conteudo_contato{clear:both; color:#fff; font-family: 'Conv_WinterthurCondensed'; font-size:22px; width:921px; margin-left:20px;}
.formulario{float:left; width:533px; margin-left:20px}
.formulario_msg{font-family: 'Conv_WinterthurCondensed'; font-size:22px;  float:left; width:100%;}
.formulario_input{width:478px; height:41px; margin-bottom:25px;}
.formulario textarea{ height:136px;}
.submit_contato{ background:url(../images/submit_contato.png) no-repeat; width:110px; height:40px; text-align:center; line-height:40px; color:#fff; font-family: 'Conv_WinterthurCondensed'; font-size:22px; float:left;}
.formulario_2{color:#604671;}
.error{color:#F00;}
#alerta{float:left; color:#FFF; font-family: 'Conv_WinterthurCondensed'; font-size:18px; width:90%;}
#alerta a{float:right; color:#FFF;}
#alerta strong{color:#F00;}
.conteudo_contato{width:906px; height:auto;}
.contato_telefone{float:left; width:343px; height:auto; margin-top:25px; margin-left:30px;}
.contato_titulo{font-family: 'Conv_WinterthurCondensed'; font-size:22px; color:#fff;}
.telefone_contato{font-family: 'Conv_WinterthurCondensed'; font-size:40px; color:#604671; margin-bottom:36px;}
.telefone_contato1{font-family: 'Conv_WinterthurCondensed'; font-size:30px; color:#604671; margin-bottom:36px;}
.telefone_contato2{font-family: 'Conv_WinterthurCondensed'; font-size:18px; color:#fff;}
.publicacoes h1{ margin-top:15px; margin-left:20px; font-size:34px;}
.conteudo_publicacoes{clear:both; color:#fff; font-family: 'Conv_WinterthurCondensed'; font-size:22px; width:921px; margin-left:20px;};}

/* Rodapé */
.rodape{position:relative; width:100%; height:102px; bottom:20px; }
.rodape_fundo{float:left; margin-top:41px; width:100%; height:92px; background:#474747;}
.logo_rodape{ background:url(../images/logo_rodape.png) no-repeat; width:235px; height:77px; float:right; margin-right:30px; margin-top:20px;}
.logo_rodape a{display:block; text-indent:-9999px; width:235px; height:77px;}
.texto span{float:left; margin-left:30px; margin-top:42px; color:#ffffff;}
.texto{font-family: 'Conv_WinterthurCondensed'; font-size:16px;}